A:link 
{ color: #d7373b;
text-decoration: none;}
A:visited 
{ color: #d7373b;
text-decoration: none;}
A:active
{ color: #d7373b;
text-decoration: none;}
A:hover
{ color: black;
text-decoration: none;}

p { 
font-family:&quot;Helvetica Neue&quot;,Helvetica,Arial,sans-serif;font-size:15px;line-height:1.62857143;color:#000;}

body { 
font-family:&quot;Helvetica Neue&quot;,Helvetica,Arial,sans-serif;font-size:15px;line-height:1.62857143;color:#000;}

h1, h2, h3, h4, h5 {
font-family:&quot;Roboto Slab&quot;,Georgia,&quot;Times New Roman&quot;,Times,serif;font-weight:400;line-height:1.1;color:inherit}

.headline {
font-size:36px; font-family:&quot;Roboto Slab&quot;,Georgia,&quot;Times New Roman&quot;,Times,serif;font-weight:400;line-height:1.1;color:inherit }

.subheading {
font-size:30px; font-family:&quot;Roboto Slab&quot;,Georgia,&quot;Times New Roman&quot;,Times,serif;font-weight:400;line-height:1.1;color:inherit}

table, tr, td {
font-family:&quot;Helvetica Neue&quot;,Helvetica,Arial,sans-serif;font-size:15px;line-height:1.62857143;color:#000;}